/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.whitetext p {
	color: #fff;
}
p {
	line-height: 1.550em;
	color: #555;
	letter-spacing: 0.01em;
}
h1 {
	font-size: 26px;
	font-weight: normal;
}
h3 {
	font-size: 22px;
}
.container {
	max-width: 1222px
	width: 100%
}
.introTextBox {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;

}
#homePageContent .wpb_wrapper {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}
#homePageContent img {
	text-align: right;
}
.wpb_single_image.vc_align_left {
	text-align: right;
}
.menu-simple-dropdown .sub-menu-dropdown, .menu-simple-dropdown .sub-sub-menu {
	width: 280px;
}
.sub-menu-dropdown {
	margin-top: 0;
	background-color: rgba(0,0,0,0.5);
	width: 260px;
}
.navigation-style-default .menu-simple-dropdown .color-scheme-dark li a {
	color: #FFF;
	font-weight: normal;
}
.menu-simple-dropdown li a {
	padding-left: 15px;
	padding-right: 15px;
	
}
.menu-simple-dropdown li a:hover {
	background-color: rgba(255,255,255,0.5);	
}